:root {
        --jbaiLOVKuDNx: #fff9fb;
        --JmZMQwCUnqao: #FAF8FA;
        --gxGqmYzMmzWv: #ffc107;
        --tuZIpQRLkdVj: #FAF8FA;
        --NDTVuPdwxYSo: #ebeaea;
        --XAiYmHBQNoUv: #000;
        --YtBmAaxZUrqH: #eb4976;
        --DmzacDbuzEuv: #b60000;
        --zXrHRARBoiuc: #fff;
        --HzVCxoYbKXwb: rgba(255, 240, 240, 0.5);
        --CWXlSgDHDLDj: #FAF8FA;
        --ZhiPEweCulpx: #efebeb;
        --jrCpZeHPAvok: #fff;
        --SnkyWWIojxoU: #d5d0d0;
        --EiypxFOcCeVk: #000000;
        --HnacrXDeEdfS: #3e13f0;
        --cCmYvmqfInOG: #210a85;
        --YXTvTIIGTEhX: #ddd;
        --tdfZasrgOiUX: left;
        --GZhVdwcKVdwq: left;
        --QyyqAKMVvxtg: '➤';
        --dZFsynqwWouC: '»';
        --rPtImKJeGMQu: '⇨';
        --gnFLOXWKqhOj: '★';
        --RLSWKzJykeui: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--HnacrXDeEdfS);
text-decoration: none;
}

a:hover {
color: var(--cCmYvmqfInOG);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--jbaiLOVKuDNx);
color: var(--XAiYmHBQNoUv);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--YtBmAaxZUrqH);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--DmzacDbuzEuv);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.AvKfXoutzqVl {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.otEZdkSMfdJP,
.BRFObTUuXnVw,
.lVpRfXXvaHlD {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.euYMhiBqrcbR {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.euYMhiBqrcbR a {
        cursor: pointer;
        pointer-events: auto;
}


.euYMhiBqrcbR img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.QsIRAuRaFthy {
background-color: var(--ZhiPEweCulpx);
padding: 10px 0;
display: flex;
}
.QsIRAuRaFthy nav ul li a {
color: var(--EiypxFOcCeVk);
}
.BRFObTUuXnVw {
background-color: var(--CWXlSgDHDLDj);
padding: 0 15px;
}
.RufldQZlWwPg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.fpxCajAadLYb {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.BtYhVdXHMFPI {
margin-left: 5px;
font-weight: 800;
}

.WaPAeannTmip {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.BiMvKuckQFnl {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.BiMvKuckQFnl {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.JYNWYbZiRLbU a {
color: var(--zXrHRARBoiuc);
}

.JYNWYbZiRLbU.active a {
color: var(--EiypxFOcCeVk);
font-weight: bold;
text-decoration: underline;

}

.otEZdkSMfdJP {
background-color: var(--CWXlSgDHDLDj);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.GeFOnSHPNAcI {
text-align: var(--tdfZasrgOiUX);
}

.lPjdXeIvAqDP {
background-color: var(--YtBmAaxZUrqH);
color: var(--zXrHRARBoiuc);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.lPjdXeIvAqDP:hover {
background-color: var(--DmzacDbuzEuv);
}

.lPjdXeIvAqDP a {
color: var(--zXrHRARBoiuc);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.pygPCpFfAMPG {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.liNPnPlZkFUo {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--HzVCxoYbKXwb);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.xWkZHRYdfoPO::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.pygPCpFfAMPG img {
border-radius: 22px;
height: auto;
display: block;
}

.xBmInwpsPizU {
background-color: var(--YtBmAaxZUrqH);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.xBmInwpsPizU:hover {
background-color: var(--DmzacDbuzEuv);
}

.bvzlKJWUmBAd {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.BjJYrNtCJvwy {
background-color: var(--YtBmAaxZUrqH);
color: var(--zXrHRARBoiuc);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.BjJYrNtCJvwy:hover {
background-color: var(--DmzacDbuzEuv);
color: var(--zXrHRARBoiuc);
}

.gkTmhwOWHZNJ {
font-weight: 400;
}

.gkTmhwOWHZNJ a {
font-weight: 400;
}
#XiYPvPXhUBCO {
width: 100%;
qyZltYsZdnTS
border: none;
overflow: hidden;
}

/*casinos-list*/
.MIiZqvfmsKFK {
margin-top: 30px;
background-color: var(--tuZIpQRLkdVj);
width: 100%;
border: 1px solid var(--YXTvTIIGTEhX);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.stmUZIISkYrv {
display: flex;
justify-content: space-between;
align-items: center;
}

.BAisIYmlDAsL {
display: flex;
align-items: center;
}

.BAisIYmlDAsL:nth-child(1) {
width: 30%;
}

.BAisIYmlDAsL:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--YXTvTIIGTEhX);
border-left: 1px solid var(--YXTvTIIGTEhX);
height: 100px;
}

.BAisIYmlDAsL:nth-child(3) {
width: 20%;
justify-content: center;
}
.BAisIYmlDAsL strong{
font-size: 18px;
}

.dRpwQnwAzyfu {
width: 150px;
}

.dRpwQnwAzyfu img{
border-radius: 16px;
}

.ZmyvATEKWDuX {
margin-left: 24px;
}

.lPuJuRFOVplf {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.KYGSyzzqDBgM {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--YXTvTIIGTEhX);
border-radius: 15px;
width: 130px;
}

.kInUPRvacgHw {
color: var(--gxGqmYzMmzWv);
font-size: 24px;
}

.PsDiJbjeOOab {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--YtBmAaxZUrqH);
color: var(--zXrHRARBoiuc);
transition: background-color 0.7s ease;
}

.PsDiJbjeOOab:hover {
background-color: var(--DmzacDbuzEuv);
color: var(--zXrHRARBoiuc);
}

/*IMG*/
.jQgEUCsfrsgh {
width: 85%;
margin: 24px auto 15px auto;
}

.QstTvviuLTSW {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ZhmoJmlkREOg {
display: flex;
justify-content: space-between;
background-color: var(--JmZMQwCUnqao);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--YXTvTIIGTEhX);
}

.ZhmoJmlkREOg .RZekVjMyVcZS {
width: 48%;
}

.ZhmoJmlkREOg h3 {
margin-top: 0;
}

/*wp-block-list*/
.oNJdIvXJfQSO {
list-style: none;
}

.oNJdIvXJfQSO li {
margin-bottom: 10px;
list-style: none;
}

.oNJdIvXJfQSO li:last-child {
margin-bottom: 0px;
}

.oNJdIvXJfQSO li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ZhmoJmlkREOg .RZekVjMyVcZS:first-child .GeFOnSHPNAcI {
color: green;
}

.ZhmoJmlkREOg .RZekVjMyVcZS:last-child .GeFOnSHPNAcI {
color: red;
}

.ZhmoJmlkREOg .RZekVjMyVcZS:first-child li::before {
color: green;
}

.ZhmoJmlkREOg .RZekVjMyVcZS:last-child li::before {
color: red;
}

/*Table*/
.FQXssrsQGKEW table {
width: 100%;
border: 1px solid var(--NDTVuPdwxYSo);
border-radius: 16px;
}

.FQXssrsQGKEW td {
width: 50%;
border: 1px solid var(--NDTVuPdwxYSo);
border-radius: 6px;
}

.FQXssrsQGKEW table thead {
background-color: var(--tuZIpQRLkdVj);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.FQXssrsQGKEW table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.FQXssrsQGKEW table thead th:first-child {
border-radius: 16px 0 0 0;
}

.FQXssrsQGKEW table thead th:last-child {
border-radius: 0 16px 0 0;
}

.FQXssrsQGKEW table tbody tr {
border-bottom: 1px solid var(--YXTvTIIGTEhX);
background-color: var(--JmZMQwCUnqao);
}

.FQXssrsQGKEW table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.FQXssrsQGKEW table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.FQXssrsQGKEW table tbody td {
padding: 10px;
}

/*FAQ*/
.VOoajLkxufzB {
background-color: var(--JmZMQwCUnqao);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--YXTvTIIGTEhX);
}

.VOoajLkxufzB:last-child {
margin-bottom: 0;
}

.VOoajLkxufzB h3 {
margin: 10px 0;
}

/*Footer*/
.icZvHNjDjUnJ {
background-color: var(--SnkyWWIojxoU);
color: var(--EiypxFOcCeVk);
}

.lVpRfXXvaHlD {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.KqJvPUdZrxaT {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--YtBmAaxZUrqH);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.KqJvPUdZrxaT:hover {
opacity: 1;
}

.KqJvPUdZrxaT::after,
.KqJvPUdZrxaT::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--zXrHRARBoiuc);
}

.KqJvPUdZrxaT::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.KqJvPUdZrxaT::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.qqdAJNTIKiZq {
margin-top: 40px;
}
.ALVUGZJcrIQT {
margin-left: 10px;
cursor: pointer;
}
.ALVUGZJcrIQT:before {
content: '[ ';
}
.ALVUGZJcrIQT:after {
content: ' ]';
}
.aHFgmfPNdwff {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.LhIVvQckOvLa {
max-height: 500px;
opacity: 1;
}
.dzZWmGvqoWtz {
margin-left: 15px;
}

.qycqzHWsKeWy a{
color: var(--XAiYmHBQNoUv);
}
.RufldQZlWwPg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.YbDadVqYGUho {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.iBRWtqUnhKDY {
display: none;
position: absolute;
background: var(--CWXlSgDHDLDj);
border: 1px solid var(--jrCpZeHPAvok);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.JYNWYbZiRLbU:hover > .iBRWtqUnhKDY {
display: block;
}


.LmGrlkMHitrl {
margin: 0;
}

.BMxeYifJnZzU {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.BMxeYifJnZzU:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.MifYRLgkIsAj {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.jmmvmNBMDsDI {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.WAdIbcSQWTxj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.mNAKkvOpSXmI {
display: flex;
align-items: center;
}

.vMiSaHSwquer {
color: var(--EiypxFOcCeVk);
text-decoration: none;
transition: color .2s;
}

.vMiSaHSwquer:hover {
text-decoration: underline;
color: var(--DmzacDbuzEuv);
}

.vMiSaHSwquer[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.GUDxUEkghXeE {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.CkbgDJSQgYdf {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.CkbgDJSQgYdf nav {
        width: 100%
}
.CkbgDJSQgYdf nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.CkbgDJSQgYdf nav ul li a {
color: var(--EiypxFOcCeVk);
}
.CkbgDJSQgYdf nav ul li a:hover {
color: var(--cCmYvmqfInOG);
}

.XQAEcrIFachn {
display: flex;
}

.setYalDtXbwz {
position: relative;
display: inline-block;
margin-top: 10px;
}

.BTMNIkUorUhI {
background: var(--CWXlSgDHDLDj);
color: var(--EiypxFOcCeVk);
font-weight: 600;
border: 2px solid var(--EiypxFOcCeVk);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.nIxPkkZfGNQD {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#XmJfrAQFYAgo:checked + .BTMNIkUorUhI .nIxPkkZfGNQD {
transform: rotate(180deg);
}

.IHTlFNiuVaUL {
display: none;
position: absolute;
min-width: 145px;
background: var(--zXrHRARBoiuc);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--gxGqmYzMmzWv);
z-index: 99;
padding: 6px 0;
}
.DtEKYqJLIuIK{
left: 0;
bottom: 110%;
}
.QWbUpDSGamFP{
right: 0;
top: 110%;
}
#XmJfrAQFYAgo:checked ~ .IHTlFNiuVaUL {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.IHTlFNiuVaUL .dZFsynqwWouC {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--XAiYmHBQNoUv);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.IHTlFNiuVaUL .dZFsynqwWouC:hover {
background: var(--DmzacDbuzEuv);
color: var(--gxGqmYzMmzWv);
}
.IHTlFNiuVaUL .dZFsynqwWouC.is-active {
color: var(--gxGqmYzMmzWv);
font-weight: 600;
background: var(--DmzacDbuzEuv);
border-radius: 8px;
}
.JwedMvdntvMA {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.JwedMvdntvMA span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.JwedMvdntvMA p {
color: var(--zXrHRARBoiuc);
font-size: 34px;
text-align: start;
}
.xUwdmeIHGNPg {
display: flex;
gap: 12px;
}
.eZqchQBDSYnJ {
position: relative;
flex: 1;
overflow: hidden;
}
.eZqchQBDSYnJ figure {
margin: 0;
}
.LsdQKuZbeYEa {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--DmzacDbuzEuv);
color: var(--zXrHRARBoiuc);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.eZqchQBDSYnJ:hover .LsdQKuZbeYEa {
opacity: 1;
color: var(--zXrHRARBoiuc);
}
.eZqchQBDSYnJ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.eZqchQBDSYnJ .jQgEUCsfrsgh {
position: relative;
}

.xUwdmeIHGNPg {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.lVpRfXXvaHlD{
padding: 30px 15px;
text-align: center;
}
.xUwdmeIHGNPg {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.BAisIYmlDAsL:nth-child(1),
.BAisIYmlDAsL:nth-child(2),
.BAisIYmlDAsL:nth-child(3){
width: 33%;
}
.LsdQKuZbeYEa {
display: none !important;
}
.dmqlsPDKLyak{
text-align: center;
padding: 0 10px;
}
.ZmyvATEKWDuX {
margin-left: 10px;
}
.AvKfXoutzqVl{
padding: 0 15px;
display: flex;
}
.RufldQZlWwPg {
display: block;
color: var(--EiypxFOcCeVk);

}
.CkbgDJSQgYdf nav ul {
flex-direction: column;
gap: 20px;

}
.BiMvKuckQFnl {
flex-direction: column;
gap: 20px;
}
#aWChbpXphVJu {
display: none;

}
#aWChbpXphVJu.active {
display: flex;
}
.AvKfXoutzqVl {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.RufldQZlWwPg {
margin-left: auto;
}

.CkbgDJSQgYdf {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.liNPnPlZkFUo {
font-size: 26px;
width: 70%;
}
.euYMhiBqrcbR img {
margin-left: 0;
}
.xUwdmeIHGNPg {
grid-template-columns: repeat(2, 1fr)
}
.pygPCpFfAMPG {
    height: unset;
}
.stmUZIISkYrv{
flex-wrap: wrap;
}
.BAisIYmlDAsL:nth-child(1){
width: 100%;
justify-content: center;
}
.BAisIYmlDAsL:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.BAisIYmlDAsL:nth-child(3) {
width: 50%;
}
.bvzlKJWUmBAd{
padding: 0;
}
.xBmInwpsPizU{
padding: 15px 50px;
}
.liNPnPlZkFUo {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.xBmInwpsPizU {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.liNPnPlZkFUo {
font-size: 14px;
width: 70%;
}
.lPuJuRFOVplf {
font-size: 16px;
}
.lPjdXeIvAqDP a {
font-size: 24px;
}
.ZhmoJmlkREOg {
flex-wrap: wrap;
}
.ZhmoJmlkREOg .RZekVjMyVcZS {
width: 100%;
}
.oNJdIvXJfQSO {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.jQgEUCsfrsgh {
width: 100%;
margin: 20px auto 15px auto;
}
.bvzlKJWUmBAd {
flex-direction: column;
margin: 20px 0 20px 0;
}
.gkTmhwOWHZNJ{
margin-top: 15px;
}
.xBmInwpsPizU {
font-size: 24px;
}
.qqdAJNTIKiZq{
margin-top: 20px;
}
.euYMhiBqrcbR{
display: flex;
justify-content: center;
margin-left: auto;
}
.euYMhiBqrcbR img {
width: 50px;
}
}
@media(max-width: 480px){
.BAisIYmlDAsL:nth-child(1) {
flex-direction: column;
}
.BAisIYmlDAsL:nth-child(2),
.BAisIYmlDAsL:nth-child(3) {
width: 100%;
}
.ZmyvATEKWDuX {
margin-left: 0px;
}
.xBmInwpsPizU{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.PsDiJbjeOOab{
padding: 10px 20px;
}
.lPjdXeIvAqDP{
max-width: 280px;
padding: 10px;
}
.KqJvPUdZrxaT {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.KqJvPUdZrxaT::after, .btn-up::before {
width: 14px;
}

.dRpwQnwAzyfu {
width: 100px;
}
.dmqlsPDKLyak{
font-size: 14px;
}
}

.lJwCBSdGeNWl {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.nKNoVuuQumth {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.UXkbUlPgKFwH a {
color: var(--YtBmAaxZUrqH);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--YtBmAaxZUrqH);
transition: color 0.2s ease;
}

.UXkbUlPgKFwH a:hover {
color: var(--DmzacDbuzEuv);
}


/*popup*/
.gxcCKuAQwKtW {
background: var(--tuZIpQRLkdVj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.DyGnZcCNRilX {
display: flex;
}
.TmycoxsIpvcz {
margin-left: 15px;
}
.ONbtsgKeztNS {
width: 130px;
height: 100%;
border-radius: 16px;
}
.cLMnEOGKaUVj {
font-size: 24px;
font-weight: 600;
}
.tMokEqHEzeTR {
margin-top: 10px;
color: var(--XAiYmHBQNoUv);
}
.fvdIgcLQRGYs {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--YtBmAaxZUrqH);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--zXrHRARBoiuc);
}
.fvdIgcLQRGYs:hover{
background: var(--DmzacDbuzEuv);
transition: all 0.7s ease-in-out;
color: var(--zXrHRARBoiuc);
}
.qtmeEPfSvSmj {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.JGZTOdSrLFfV {
position: relative;
}
.JGZTOdSrLFfV::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.JGZTOdSrLFfV::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.fhdTXiQHzNWm {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.gxcCKuAQwKtW{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ONbtsgKeztNS {
width: 70px;
}
.tMokEqHEzeTR {
margin-right: 15px;
}
.fvdIgcLQRGYs{
width: 220px;
}
}
@media(max-width: 480px){

.DyGnZcCNRilX {
display: flex;
flex-direction: column;
align-items: center;
}
.fvdIgcLQRGYs {
width: 200px;
margin-top: 0;
height: 40px;
}
.tMokEqHEzeTR {
margin-right: 0;
text-align: center;
}
.TmycoxsIpvcz {
margin-left: 0;
}
}
